APIs / HolidayCheck / Hotels

HolidayCheck: Hotels

Hotels from HolidayCheck as JSON. 1 credit per successful call.

GET /v1/holidaycheck/hotels

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
destination_idstringRequiredAny
limitintegerOptionalAny
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/holidaycheck/hotels" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.